/*     954233 : 이미지 (비율형)      */
.img_ratio__954233__ {max-width:100%;vertical-align:top}
.img_ratio__954233__ * {box-sizing:border-box}
.img_ratio__954233__ a {display:block;vertical-align:top}
.img_ratio__954233__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__954233__ img {width:auto}
}

/*     838195 : 텍스트 오버레이 이미지      */
.text_over_img__838195__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__838195__ * {box-sizing:border-box}
.text_over_img__838195__ a {display:inline-block;max-width:100%}
.text_over_img__838195__ .figure {vertical-align:top}
.text_over_img__838195__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__838195__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__838195__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__838195__ .caption .subject {display:block;font-weight:bold;color:#999999}
.text_over_img__838195__ .caption .content {display:none;color:#999999}

.text_m_sml__838195__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__838195__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__838195__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__838195__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__838195__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__838195__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__838195__ {position:relative;}
	.text_over_img__838195__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__838195__:hover:before {background:linear-gradient(45deg, #8C8C8C 0%,#8C8C8C 40%,#8C8C8C 100%);opacity:.8;}
	.text_over_img__838195__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__838195__ .caption .content {display:block;}
	.text_sml__838195__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__838195__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__838195__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__838195__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__838195__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__838195__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     838205 : 텍스트 오버레이 이미지      */
.text_over_img__838205__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__838205__ * {box-sizing:border-box}
.text_over_img__838205__ a {display:inline-block;max-width:100%}
.text_over_img__838205__ .figure {vertical-align:top}
.text_over_img__838205__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__838205__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__838205__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__838205__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__838205__ .caption .content {display:none;color:#ffffff}

.text_m_sml__838205__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__838205__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__838205__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__838205__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__838205__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__838205__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__838205__ {position:relative;}
	.text_over_img__838205__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__838205__:hover:before {background:linear-gradient(45deg, #8C8C8C 0%,#8C8C8C 40%,#8C8C8C 100%);opacity:.8;}
	.text_over_img__838205__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__838205__ .caption .content {display:block;}
	.text_sml__838205__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__838205__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__838205__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__838205__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__838205__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__838205__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     85760 : 타이틀 텍스트      */
.title__85760__ {font-size:0}
.title__85760__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__85760__ p:before {content:'';position:absolute;background:#e94e7f;font-size:0}

.title__85760__.style_top p {padding-top:10px}
.title__85760__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__85760__.style_right p {padding-right:14px}
.title__85760__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__85760__.style_bottom p {padding-bottom:12px}
.title__85760__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__85760__.style_left p {padding-left:14px}
.title__85760__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__85760__.style_circle1 p {padding-left:18px}
.title__85760__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85760__.style_circle2 p {padding-left:18px}
.title__85760__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e94e7f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85760__ p {font-size:24px}
	.title__85760__.style_top p:before {width:24px}
	.title__85760__.style_right p:before {height:24px}
	.title__85760__.style_bottom p:before {width:24px}
	.title__85760__.style_left p:before {height:24px}
}

/*     85762 : 최근 게시글 - 목록형      */
.pm-board_list__85762__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__85762__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__85762__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__85762__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__85762__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__85762__ .comment {font-weight:normal;color:#888}
.pm-board_list__85762__ .new_icon {margin-left:5px}
.pm-board_list__85762__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__85762__.date_show ul li a {padding-right:80px}
.pm-board_list__85762__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__85762__ ul li a {line-height:45px}
}

/*     835155 : 타이틀 텍스트      */
.title__835155__ {font-size:0}
.title__835155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__835155__ p:before {content:'';position:absolute;background:#e94e7f;font-size:0}

.title__835155__.style_top p {padding-top:10px}
.title__835155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__835155__.style_right p {padding-right:14px}
.title__835155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__835155__.style_bottom p {padding-bottom:12px}
.title__835155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__835155__.style_left p {padding-left:14px}
.title__835155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__835155__.style_circle1 p {padding-left:18px}
.title__835155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__835155__.style_circle2 p {padding-left:18px}
.title__835155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e94e7f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__835155__ p {font-size:24px}
	.title__835155__.style_top p:before {width:24px}
	.title__835155__.style_right p:before {height:24px}
	.title__835155__.style_bottom p:before {width:24px}
	.title__835155__.style_left p:before {height:24px}
}

/*     127944 : YouTube 동영상 플레이어      */
/* farm */
.farm__127944__ {display:table;width:100%}
.farm__127944__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__127944__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__127944__ .player-item,
.player__127944__ iframe,
.player__127944__ embed,
.player__127944__ object,
.player__127944__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__127944__.player-16by9 {padding-bottom:56.25%}
.player__127944__.player-4by3 {padding-bottom:75%}

/*     559125 : 타이틀 텍스트      */
.title__559125__ {font-size:0}
.title__559125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__559125__ p:before {content:'';position:absolute;background:#e94e7f;font-size:0}

.title__559125__.style_top p {padding-top:10px}
.title__559125__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__559125__.style_right p {padding-right:14px}
.title__559125__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__559125__.style_bottom p {padding-bottom:12px}
.title__559125__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__559125__.style_left p {padding-left:14px}
.title__559125__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__559125__.style_circle1 p {padding-left:18px}
.title__559125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__559125__.style_circle2 p {padding-left:18px}
.title__559125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e94e7f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__559125__ p {font-size:24px}
	.title__559125__.style_top p:before {width:24px}
	.title__559125__.style_right p:before {height:24px}
	.title__559125__.style_bottom p:before {width:24px}
	.title__559125__.style_left p:before {height:24px}
}

/*     559105 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__559105__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__559105__ a {display:block;border:none}
.pm-banner_slide_basic__559105__ a img {border:none}
.pm-banner_slide_basic__559105__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__559105__ .item {position:relative}
.pm-banner_slide_basic__559105__ .item img {vertical-align:top}

.pm-banner_slide_basic__559105__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__559105__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__559105__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__559105__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__559105__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__559105__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__559105__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__559105__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__559105__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__559105__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__559105__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__559105__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__559105__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__559105__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__559105__.empty__559105__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__559105__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__559105__.build_edit_mode .item:first-child {display:block}

/*     295295 : 타이틀 텍스트      */
.title__295295__ {font-size:0}
.title__295295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__295295__ p:before {content:'';position:absolute;background:#e94e7f;font-size:0}

.title__295295__.style_top p {padding-top:10px}
.title__295295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__295295__.style_right p {padding-right:14px}
.title__295295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__295295__.style_bottom p {padding-bottom:12px}
.title__295295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__295295__.style_left p {padding-left:14px}
.title__295295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__295295__.style_circle1 p {padding-left:18px}
.title__295295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__295295__.style_circle2 p {padding-left:18px}
.title__295295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e94e7f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__295295__ p {font-size:24px}
	.title__295295__.style_top p:before {width:24px}
	.title__295295__.style_right p:before {height:24px}
	.title__295295__.style_bottom p:before {width:24px}
	.title__295295__.style_left p:before {height:24px}
}

/*     99791 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__99791__ {padding:4px}
.magic_myboard__99791__ .magic-list {margin:0;padding:0;list-style:none}
.magic_myboard__99791__ .magic-item {display:inline-block;padding:4px;vertical-align:top;box-sizing:border-box}
.magic_myboard__99791__ .magic-item > a {display:block;position:relative;border:1px solid #eaeaea;background:#fff}
.magic_myboard__99791__ .magic-item > a figure {border-bottom:1px solid #eaeaea}
.magic_myboard__99791__ .magic-item > a figure img {width:100%;vertical-align:top}
.magic_myboard__99791__ .magic-item > a div {padding:4px}
.magic_myboard__99791__ .magic-item > a div span {display:block;padding:4px;line-height:1.4em}
.magic_myboard__99791__ .magic-item > a div .subject {font-size:14px;color:#1a1717;font-weight:bold}
.magic_myboard__99791__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center}

@media (min-width:768px){
	.magic_myboard__99791__ {padding:12px}
	.magic_myboard__99791__ .magic-item {padding:8px}
	.magic_myboard__99791__ .magic-item > a div {padding:8px}
	.magic_myboard__99791__ .magic-item > a div .subject {font-size:15px}
}

@media (min-width:1024px){
	.magic_myboard__99791__ .magic-item {padding:12px}
	.magic_myboard__99791__ .magic-item > a div {padding:12px}
	.magic_myboard__99791__ .magic-item > a div .subject {font-size:16px}
}

/*     836025 : 이미지      */
.img__836025__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__836025__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__836025__ * {box-sizing:border-box}
.img__836025__ .figure {display:block;overflow:hidden}
.img__836025__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__836025__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__836025__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__836025__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__836025__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__836025__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__836025__:hover:before {content:'';opacity:.3}
.img__836025__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__836025__ .caption .caption_inner {padding:20px}
	.img__836025__ .caption .cap_text1 {font-size:20px}
	.img__836025__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__836025__ .caption .caption_inner {padding:30px}
	.img__836025__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__836025__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__836025__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__836025__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__836025__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     836035 : 이미지      */
.img__836035__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__836035__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__836035__ * {box-sizing:border-box}
.img__836035__ .figure {display:block;overflow:hidden}
.img__836035__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__836035__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__836035__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__836035__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__836035__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__836035__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__836035__:hover:before {content:'';opacity:.3}
.img__836035__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__836035__ .caption .caption_inner {padding:20px}
	.img__836035__ .caption .cap_text1 {font-size:20px}
	.img__836035__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__836035__ .caption .caption_inner {padding:30px}
	.img__836035__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__836035__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__836035__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__836035__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__836035__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     836045 : 이미지      */
.img__836045__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__836045__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__836045__ * {box-sizing:border-box}
.img__836045__ .figure {display:block;overflow:hidden}
.img__836045__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__836045__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__836045__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__836045__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__836045__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__836045__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__836045__:hover:before {content:'';opacity:.3}
.img__836045__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__836045__ .caption .caption_inner {padding:20px}
	.img__836045__ .caption .cap_text1 {font-size:20px}
	.img__836045__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__836045__ .caption .caption_inner {padding:30px}
	.img__836045__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__836045__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__836045__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__836045__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__836045__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     835645 : 제목&내용 가로형      */
.text_horizontal__835645__ {display:table;width:100%;padding:22px;background:#777777;box-sizing:border-box;}
.text_horizontal__835645__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__835645__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__835645__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__835645__ .title__835645__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;letter-spacing:0;}
.text_horizontal__835645__ .text__835645__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__835645__ .title__835645__ {}
	.text_horizontal__835645__ .text__835645__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__835645__ {padding:25px}
	.text_horizontal__835645__ .cont {padding-left:23px;}
	.text_horizontal__835645__ .icon img {height:auto;}
	.text_horizontal__835645__ .title__835645__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__835645__ .text__835645__ {font-size:26px;}
}

